# Uses of Interface
org.apache.commons.fileupload2.core.DeferrableOutputStream.Listener

Packages that use DeferrableOutputStream.Listener
Package
Description
org.apache.commons.fileupload2.core
A component for handling HTML file uploads as specified by RFC 1867.

## Uses of DeferrableOutputStream.Listener in org.apache.commons.fileupload2.core

Constructors in org.apache.commons.fileupload2.core with parameters of type DeferrableOutputStream.Listener
Modifier
Constructor
Description
``
`DeferrableOutputStream(int threshold, Supplier<Path> pathSupplier, DeferrableOutputStream.Listener listener)`
Creates a new instance with the given threshold, and the given supplier for a temporary files path.